body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
    user-select: none;
}

.center {
    text-align: center;
}

.object {
    text-align: center;
    height: 33%;
}

p {
    width: 50px;
    margin: 0;
    display: inline;
}

td {
    padding-right: 50px;
}

.eqinput {
    width: 20px;
}